<GameInfo Name="征服者1.0" Path="" Param=""/>
<GameInfo Name="征服者1.0c" Path="" Param=""/>
<GameInfo Name="罗马复兴" Path="" Param=""/>
<GameInfo Name="帝国时代" Path="" Param=""/>
<GameInfo Name="地球帝国" Path="" Param=""/>
<GameInfo Name="CS反恐精英1.5" Path="" Param=""/>
<GameInfo Name="七龙珠" Path="" Param=""/>
<GameInfo Name="CS魔兽版1.5" Path="" Param=""/>
<GameInfo Name="CS反恐精英1.6" Path="" Param=""/>
<GameInfo Name="星际争霸" Path="" Param=""/>
<GameInfo Name="魔兽争霸3" Path="" Param=""/>
<GameInfo Name="寒冰王座" Path="" Param=""/>
<GameInfo Name="红色警戒" Path="" Param=""/>
<GameInfo Name="绝命-Zero-Hour" Path="" Param=""/>
<GameInfo Name="共和国之辉" Path="" Param=""/>
<GameInfo Name="红警尤里复仇" Path="" Param=""/>
<GameInfo Name="三角洲部队1" Path="" Param=""/>
<GameInfo Name="三角洲部队3" Path="" Param=""/>
<GameInfo Name="FIFA2002" Path="" Param=""/>
<GameInfo Name="FIFA2003" Path="" Param=""/>
<GameInfo Name="FIFA2004" Path="" Param=""/>
<GameInfo Name="FIFA2005" Path="" Param=""/>
<GameInfo Name="英雄无敌3" Path="" Param=""/>
<GameInfo Name="极品飞车2" Path="" Param=""/>
<GameInfo Name="极品飞车3" Path="" Param=""/>
<GameInfo Name="极品飞车5" Path="" Param=""/>
<GameInfo Name="暗黑破坏神I" Path="" Param=""/>
<GameInfo Name="暗黑破坏神II" Path="" Param=""/>
<GameInfo Name="流星蝴蝶剑" Path="F:\流星蝴蝶剑\Meteor.exe" Param=""/>
